import {IsEmpty, IsNotEmpty} from "class-validator";

export class UpdateUserDto {
    @IsNotEmpty()
    firstName: string;

    @IsNotEmpty()
    lastName: string;

    @IsNotEmpty()
    birthdayDate: string;

    @IsEmpty()
    phone: string;

    @IsEmpty()
    image: any;
}
