import {CoreEntity} from "src/core/core.entity";
import {Column, Entity} from "typeorm";

@Entity("faq_page_section_two")
export class FaqPageSectionTwoEntity extends CoreEntity {
    @Column({default: null, nullable: true})
    image: string;

    @Column({default: null, nullable: true})
    title: string;

    @Column({default: null, nullable: true, type: 'longtext'})
    description: string;
}
